SYD-NET(1)

NAME

syd-net - tool to aggregate IP networks

SYNOPSIS

syd-net [-h] <path>...

DESCRIPTION

Aggregates and outputs a list of IP networks compiled from the given list of files or standard input.

OPTIONS

-h | Display help.

SEE ALSO

syd(1), syd(2), syd(5), syd(7)

syd homepage: https://sydbox.exherbolinux.org/

AUTHORS

Maintained by Ali Polatel. Up-to-date sources can be found at https://gitlab.exherbo.org/sydbox/sydbox.git and bugs/patches can be submitted to https://gitlab.exherbo.org/groups/sydbox/-/issues. Discuss in #sydbox on Libera Chat or in #sydbox:mailstation.de on Matrix.